On 06/12/2014 12:06 AM, John Chilton wrote:


If anyone out there has tired using Galaxy with strictly MyISAM tables
and found it untenable - by all means please chime in.


Well, due to several reasons we are (still) using MySQL (version: 5.1.69) with only MyISAM tables. We have been running into troubles but they were never related to running MyISAM.

However, I haven't done the latest Galaxy code upgrade, hence we are still on database version '118'. So, I am curious to see what will happen when I do the next upgrade (after GCC).

Also, on my list of things to do for this year is actually changing all our Galaxy servers from MySQL to PostgreSQL. With my current workload, I doubt I will manage to do this and have to postpone this 'adventure' to next year.


Regards, Hans-Rudolf
___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
 http://lists.bx.psu.edu/

To search Galaxy mailing lists use the unified search at:
 http://galaxyproject.org/search/mailinglists/

Reply via email to